# locales
recursive-include eo_gestion/locale *.po *.mo

# templates & static
recursive-include eo_gestion/templates *
recursive-include eo_gestion/eo_banque/templates *
recursive-include eo_gestion/eo_facture/static *
recursive-include eo_gestion/eo_facture/templates *

include MANIFEST.in
include VERSION
